# HyperEVM eth_getBlockTransactionCountByNumber

> Returns the number of transactions in a HyperEVM block by number.

# `eth_getBlockTransactionCountByNumber`

<Description />

## Parameters

<Params />

## Returns

<Returns />

## Example

<Example />

### Request

<Tabs>
  <TabItem value="curl">

```bash
curl https://hyperevm-mainnet.infura.io/v3/<YOUR-API-KEY> \
  -X POST \
  -H "Content-Type: application/json" \
  -d '{"jsonrpc": "2.0", "method": "eth_getBlockTransactionCountByNumber", "params": ["latest"], "id": 1}'
```

  </TabItem>

  <TabItem value="WSS">

```bash
wscat -c wss://hyperevm-mainnet.infura.io/ws/v3/<YOUR-API-KEY> -x '{"jsonrpc": "2.0", "method": "eth_getBlockTransactionCountByNumber", "params": ["latest"], "id": 1}'
```

  </TabItem>
</Tabs>

### Response

<Response />
